BizKitHub
DocsAPI ReferenceProduct/bff/product/product-voucher-template-unlink
postProductAdmin BFF

/bff/product/product-voucher-template-unlink

Removes the link between a voucher template and a product.

ProductpostBffProductProduct-voucher-template-unlink

Parameters

JSON body

Request body

application/json
productCodestringRequired

Product code to unlink the voucher from.

Examplemy-product
voucherCodestringRequired

Voucher code to unlink.

ExampleSUMMER2024

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the link was removed.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/product/product-voucher-template-unlink

post
curl -X POST "https://api.bizkithub.com/bff/product/product-voucher-template-unlink" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "productCode": "my-product",
  "voucherCode": "SUMMER2024"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key